Subject: Ticket Assigned - need esc
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 10 Dec 2022 21:56:20 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Syed                    Didn't receive as expected           01:31 AM, 11th Dec                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            01:31 AM, 11th Dec                   MAX UAE whatsapp bot                    Hello Syed , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            01:31 AM, 11th Dec                     Syed                    1           01:31 AM, 11th Dec                   MAX UAE whatsapp bot                   Please enter your order number to continue.           01:31 AM, 11th Dec                     Syed                    9404737020           01:32 AM, 11th Dec                   MAX UAE whatsapp bot                    Your order is on the way?   Processing   Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP120822000625    You can also easily track your order from My Account > Order History.             01:32 AM, 11th Dec                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             01:32 AM, 11th Dec                     Syed                    3           01:32 AM, 11th Dec                   MAX UAE whatsapp bot                    Hi Syed , let us know if we can help you with any of the following:    1. ? Order Status  2. ? Returns Process  3. ? Refund Information   4. ? Store Location  5. ?‍?Something Else    Type the option number to get started - for example, type 1 for ? Order Status   لتغيير لغة المحادثة للعربية ، اكتب عربي            01:32 AM, 11th Dec                     Syed                    5           01:32 AM, 11th Dec                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           01:32 AM, 11th Dec                   Mohammed                   Hi Syed, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           01:35 AM, 11th Dec                     Syed                    9404737020           01:35 AM, 11th Dec                     Syed                    I want to ask about this order           01:36 AM, 11th Dec                   Mohammed                   Could you please confirm if this is your correct mobile number +971581929412?           01:37 AM, 11th Dec                     Syed                    Ues of course           01:37 AM, 11th Dec                     Syed                    No one contacted me           01:38 AM, 11th Dec                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to deliver your order ASAP           01:39 AM, 11th Dec                     Syed                    Yesterday i called many times to the delivery person before he was saying I'll come. Later when i called he said i can't come. He didn't call me a single time.           01:39 AM, 11th Dec                     Syed                    Tomorrow I'll not available at the delivery address           01:39 AM, 11th Dec                     Syed                    How can you deliver the order at the mentioned address i have been waiting from the last 4 days expected delivery date was 7 December now its 11           01:41 AM, 11th Dec                     Syed                    I dont if you people making joke or what daily same message we missed you.           01:41 AM, 11th Dec                     Syed                    But no one contact me           01:42 AM, 11th Dec                   Mohammed                   We sincerely apologize for any inconvenience caused,           01:42 AM, 11th Dec                   Mohammed                   We will check with our courier partner and deliver your order to you soon enough           01:43 AM, 11th Dec                   Mohammed                   We request you to please allow us some time so we can work on this and do the needful.           01:43 AM, 11th Dec                     Syed                    As requested mamy times to change the delivery address still its the same           01:43 AM, 11th Dec                     Syed                    How can you deliver at the mentioned address if I'll not be available at the mentioned address           01:44 AM, 11th Dec                     Syed                    Already did that many times           01:44 AM, 11th Dec                     Syed                    Your courier partner is the worst one           01:45 AM, 11th Dec                   Mohammed                   Don't worry Syed, Our concerned team will check with the courier partner and will take the necessary action.           01:47 AM, 11th Dec                     Syed                    What about this           01:48 AM, 11th Dec                   Mohammed                   We will get back to you soon enough, We appreciate your patience.           01:50 AM, 11th Dec                   Mohammed                   Do you have any other inquiries that we can help with?           01:51 AM, 11th Dec                     Syed                    No           01:51 AM, 11th Dec                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:55 AM, 11th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5445045